different=If a prefix declaration has prefix `%s`, then the namespace shall be equal to <%s>`. Got: `<%s>`. See Clause 9.4.2 in TS 103 673.
expect=The ontology document shall contain namespace %s with corresponding prefix %s. 
base=If the ontology document contains a base declaration, then the base declaration shall be equal to %s.
